From f8e9428a298106acdeb3b9a8a3a33dc9078d9bd7 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 04 2024 22:24:51 +0000
Subject: [PATCH 9/220] fix for minimize applet


---

diff --git a/cosmic-applet-minimize/cosmic-applet-minimize.spec b/cosmic-applet-minimize/cosmic-applet-minimize.spec
index 525cfaf..df61998 100644
--- a/cosmic-applet-minimize/cosmic-applet-minimize.spec
+++ b/cosmic-applet-minimize/cosmic-applet-minimize.spec
@@ -10,7 +10,7 @@ Name:           cosmic-applet-minimize
 Version:        # TO BE REPLACED AUTOMATICALLY
 
 Release:        %autorelease
-Summary:        WIP bluetooth applet for cosmic-panel
+Summary:        WIP minimize applet for cosmic-panel
 
 License:        GPL-3.0
 
@@ -82,7 +82,7 @@ just rootdir=%{buildroot} prefix=%{_prefix} _install_minimize
 
 %files
 
-%{_bindir}/cosmic-applet-bluetooth
+%{_bindir}/cosmic-applet-minimize
 %{_datadir}/applications/com.system76.CosmicAppletMinimize.desktop
 %{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletMinimize.svg
 
diff --git a/cosmic_apps.py b/cosmic_apps.py
index f73f5a5..cc3088c 100644
--- a/cosmic_apps.py
+++ b/cosmic_apps.py
@@ -284,7 +284,7 @@ COSMIC_APPLET_MINIMIZE = {
 "repo": "https://github.com/pop-os/cosmic-applets",
 "reposhort": "cosmic-applets",
 "commit": "latest",
-"summary": "WIP bluetooth applet for cosmic-panel",
+"summary": "WIP minimize applet for cosmic-panel",
 "license": GPL3,
 "sources": STANDARD_SOURCES,
 "buildrequires": STANDARD_BUILDREQUIRES,
@@ -296,7 +296,7 @@ cargo build --frozen --offline --release --bin cosmic-applet-minimize
 """,
 "install": f"just rootdir=%{{buildroot}} prefix=%{{_prefix}} _install_minimize",
 "files": f"""
-{contains_app("cosmic-applet-bluetooth","com.system76.CosmicAppletMinimize",True, True, True, False, False, "cosmic-applet-minimize/")}
+{contains_app("cosmic-applet-minimize","com.system76.CosmicAppletMinimize",True, True, True, False, False, "cosmic-applet-minimize/")}
 """
 }
 

